<?xml version='1.0' encoding='utf-8'?>
<manifest
    xmlns:android="http://schemas.android.com/apk/res/android"
    package="cc.winboll.studio.appbase">
	
	<!-- 网络权限 -->
	<uses-permission android:name="android.permission.INTERNET" />
		
    <application
        android:name=".App"
        android:icon="@drawable/ic_winboll"
        android:label="@string/app_name"
        android:theme="@style/MyAPPBaseTheme"
        android:resizeableActivity="true"
        android:process=":App">

		<activity
            android:name=".MainActivity"
            android:label="@string/app_name"
            android:exported="true"
            android:resizeableActivity="true"
            android:configChanges="screenSize|smallestScreenSize|screenLayout|orientation">

            <intent-filter>

                <action android:name="android.intent.action.MAIN"/>

                <category android:name="android.intent.category.LAUNCHER"/>

                <category android:name="android.intent.category.DEFAULT"/>

            </intent-filter>

        </activity>
		
        <activity android:name=".GlobalApplication$CrashActivity"/>
		
        <meta-data
            android:name="android.max_aspect"
            android:value="4.0"/>

    </application>

</manifest>
